.about-artist {
    background-color: #000;
    color: #ddd;
    padding: 80px;
    max-width: 100%;
}

.about-artist.parallax-1 {
    background-image: url('../assets/img-3.jpeg');
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    background-repeat: no-repeat;

    position: relative;
    z-index: 1;
}

.about-artist.parallax-1::before {
    content: "";
    position: absolute;
    inset: 0;
    background-color: rgba(0, 0, 0, 0.8);
    /* dark overlay for readability */
    z-index: 0;
}

.about-artist.negative {
    background-color: #ddd;
    color: #000;
}

.about-content {
    max-width: 1000px;
    margin: 0 auto;
    text-align: center;

    position: relative;
    z-index: 2;
}



.about-content .title {
    font-size: 3rem;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    text-align: center;
    margin-top: 10px;
    color: black;
    font-weight: 800;
    color: #ddd;
    padding: 10px;
    margin: 30px 0;

    text-transform: uppercase;
}

.about-content .title--negative {
    background-color: black;
    color: #ddd
}

.about-content .text {
    font-size: 1.2rem;
    line-height: 1.8;
    max-width: 800px;
    margin: 0 auto;
    margin-bottom: 20px;
}

.about-content.negative .text {
    color: black;
    background-color: #ddd;
}

/* Responsive */
@media (max-width: 900px) {
    .about-content .title {
        font-size: 2rem;
    }

    .about-content p {
        font-size: 1rem;
    }

    .about-artist.parallax-1 {
        background-image: url('../assets/img-4.jpeg');
    }
}

.about-button {
    display: inline-block;
    margin-top: 30px;
    padding: 12px 24px;
    background-color: #fff;
    color: #000;
    font-size: 1rem;
    text-decoration: none;
    font-weight: bold;
    transition: all 0.3s ease;
}

.about-button:hover {
    background-color: #ddd;
    color: #000;
    box-shadow: 0 0 14px rgba(255, 255, 255, 0.2);
}